

.press-thread .content {
    display: none;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;

}



.press-thread .img .press-collect {
    position: absolute;
    bottom: 10px;
    left: 10px;
}

.press-thread .file .press-collect,
.press-thread .img .press-collect {
    display: inline-block;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
}

.press-thread .img .press-collect {
    background-image: url('../images/icon_plus-white.png');
}

.press-thread .img .press-collect.remove {
    background-image: url('../images/icon_minus-white.png');
}

.press-thread .file .press-collect {
    background-image: url('../images/icon_plus-black.png');
}

.press-thread .file .press-collect.remove {
    background-image: url('../images/icon_minus-black.png');
}

.press-thread .file {
    background-repeat: no-repeat;
    background-position: center left;
}

.press-thread .file.text {
    display: flex;
    width: 100%;
    align-items: center;
}

.press-thread .file.audio {
    background-image: url('../images/icon_audio.png');
}

.press-instances {
    width: 270px;
}

.press-basket .press-thread .text {
    display: none;
}

.press-basket p,
.press-basket-link,
.press-instances a,
.press-instances span {
    display: block;
    color: #9a9a9a;
    line-height: 30px;
    font-size: 18px;
    font-weight: bold;
}

.press-instances .press-section {
    display: block;
    color: #000000;
    line-height: 30px;
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
}

.press-instances .press-section:first-child{
    line-height: normal;
    margin-top: 0px;
}
.press-basket {
    margin-top: 25px;
    display: none;
}

.press-basket p{
    color: #000;
}

#press-basket-empty {
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
}

.press-contact {
    margin-top: 30px;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
}

.press-contact a {
    color: #9a9a9a;
}

#press-contact {
    margin-top: 30px;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
}

#press-contact a{
    color: #9a9a9a;
}

.press-instances span {
    color: #000;
}

.press-threads ul {
    /*line-height: 13px;*/
}

.press-thread a {

    font-size: 1.1em;
    color: #151515;
    text-decoration: underline;
    text-decoration-color: #DDDDDD;
    text-underline-position: under;
}

.press-thread .count {
    color: #9A9A9A;
    font-weight: bold;
    font-size: 18px;
}

.press-thread.active .press-thread-link {
    color: #000 !important;
}
.page-pressefotos ul.menu__level.menu__level--second.sub__menu__level--second li .active-page {
    text-decoration: none !important;
}


.press-thread .title {
    margin-bottom: 10px;
}

.press-right h4 {
    font-size: 32px;
    margin-bottom: 18px;
    font-weight: bold;
}

#press-login-form h4 {
    margin-bottom: 25px;
    font-weight: bold;
    margin-top: 3px;
    font-size: 18px;
}

#press-basket-form {
    margin-bottom: 25px;
}

#press-basket-form input,
#press-login-form input {
    display: block;
    height: 45px;
    width: 270px;
    margin-bottom: 8px;
    color: #000;
    font-weight: bold;
    font-size: 18px;
}

#press-basket-form input {
    border: none;
    border-bottom: 1px solid #9A9A9A;
}

#press-login-form input {
    border: 1px solid #9A9A9A;
}

#press-basket-form input[type="submit"],
#press-login-form input[type="submit"] {
    height: 53px;
    cursor: pointer;
    font-weight: bold;
    background-color: transparent;
    border: none;
    text-align: left;
    color: #9A9A9A;
    text-decoration: none;
    padding: 0;
}

#press-login-form input[type="submit"] {
    width: 201px;
}

#press-basket-form input::-webkit-input-placeholder,
#press-login-form input::-webkit-input-placeholder {
    color: #000;
    font-weight: bold;
}

#press-basket-form input:-moz-placeholder,
#press-login-form input:-moz-placeholder { /* Firefox 18- */
    color: #000;
    font-weight: bold;
}

#press-basket-form input::-moz-placeholder,
#press-login-form input::-moz-placeholder {  /* Firefox 19+ */
    color: #000;
    font-weight: bold;
}

#press-basket-form input:-ms-input-placeholder,
#press-login-form input:-ms-input-placeholder {
    color: #000;
    font-weight: bold;
}

.content-right .press-login p { }

ul.files {
    margin-bottom: 15px;
    margin-top: 25px;
    list-style: none;
    padding-left: 0;
    margin: 0 -2%;
}

.press-threads .file a {
    text-decoration: none;
}

.page-pressefotos li.image span.label,
.page-pressemeldungen li.image span.label {
    font-size: 11px;
    font-weight: bold;
    max-width: 260px;
    display:block;
    line-height: 18px;
    margin-bottom: 20px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.page-pressefotos .file span.label {
    line-height: 20px;
}

.press-threads .file {
    position: relative;
    height: 50px;
    padding: 10px 0px 10px 55px;
    margin-bottom: 10px;
}

.press-threads .file img {
    margin-right: 10px;
}

.press-left > h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
}

.press-basket span,
.press-right p {
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
}

.press-basket span {
    font-size: 14px;
}

.error-msg {
    color: red;
}


.magnifier-preview {
    overflow: hidden;
    position: fixed;
    top: unset;
    bottom: 0;
    left: unset;
    right: 0;
    width: 350px;
    float: right;
    height: 200px; 
    z-index: 1;
    pointer-events: none;
    visibility: hidden;
    /* display: block !important; */
}


.magnifier-preview.active {
    -webkit-box-shadow: 0px 0px 33px 0px #151515; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
    box-shadow: 0px 0px 30px 0px #15151577;
    visibility: visible;
}

.magnifier-preview .img-loader {
    position: absolute;
    top: 110px;
    left: 170px;
    width: 92px !important;
    height: 92px !important;
    margin: 0;
    z-index: 10000;
    background: transparent !important;
}

.magnifier-lens {
    position: absolute;
    border: solid 1px #ccc;
    z-index: 1000;
    top: 0;
    left: 0;
    display: none;
    overflow: hidden;
}

.press-thread .press-dl {
    background: url(../images/png_download.png);
    background-repeat: no-repeat;
    z-index: 0;
    height: 42px;
    width: 42px;
    /* margin-bottom: -315px; */
    /* left: 1px; */
    margin: -42px 0;
    position: absolute;
}

.press-thread .press-dl-dark {
    background: url(../images/png_download_dark.png);
    background-repeat: no-repeat;
    z-index: 0;
    height: 42px;
    width: 42px;
    bottom: 0px !important;
    left: 0px;
    position: absolute;
}

.press-thread .file .press-dl {
    bottom: 10px;
}

.hidden {
    display: none;
}

.collapsible {
    clear: both;
    border-bottom: 1px solid #ececec;
}

.page-pressefotos header .menu .sub__menu,
.page-pressemeldungen header .menu .sub__menu{
    min-height: 104px;
    max-width: 1470px;
    padding: 4px 15px 2px 15px;
    margin: 0 auto 28px auto;
    border-bottom: solid 1px #DDDDDD;
}


.page-pressefotos ul.menu__level.menu__level--second.sub__menu__level--second,
.page-pressemeldungen ul.menu__level.menu__level--second.sub__menu__level--second{
    padding-left: 0px;
}

.page-pressefotos ul.menu__level.menu__level--second.sub__menu__level--second li a,
.page-pressemeldungen ul.menu__level.menu__level--second.sub__menu__level--second li a {
    text-decoration: underline;
    text-decoration: underline;
    text-decoration-color: #DDDDDD !important;
    text-underline-position: under;
    text-underline-position: below;
}

.page-pressefotos p.please-select,
.page-pressemeldungen p.please-select{
    font-size: 25px!important;
    margin-top: 25px;
    border-top: solid 1px #DDDDDD;
    padding-top: 25px;
}

.page-pressefotos .collapsible,
.page-pressemeldungen .collapsible {
    clear: both;
    border-bottom: 1px solid #ececec;
}

.page-pressefotos .collapsible .collapsible-toggler,
.page-pressemeldungen .collapsible .collapsible-toggler{
    padding: 28px 0;
}

.page-pressefotos span.collapsible-title.press-thread-link.bold,
.page-pressemeldungen span.collapsible-title.press-thread-link.bold{
    font-size: 19px;
    width: 97%;
    font-family: 'robotobold', Arial, sans-serif;
}


.page-pressefotos .collapsible-icon,
.page-pressemeldungen .collapsible-icon{
    position: absolute;
    right: 7px;
    top: 50%;
    font-size: 0;
    width: 18px;
    height: 22px;
    margin-top: -9px;
    background: url(../images/triangle.svg);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}


.page-pressefotos .collapsible-text,
.page-pressemeldungen .collapsible-text {
    /* overflow: hidden; */
    display: none;
    padding: 0;
    padding: 0;
    line-height: 18px;
    letter-spacing: 0.03em;
    padding-top: 12px;
}


.page-pressefotos li.image img,
.page-pressemeldungen li.image img{
    width: 100%;
    background: #DDDDDD;
}

.page-pressefotos ul.files,
.page-pressemeldungen ul.files {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
}

.page-pressefotos ul.files li.image, 
.page-pressefotos ul.files li.file,
.page-pressemeldungen ul.files li.image, 
.page-pressemeldungen ul.files li.file{
    margin-right: 0px;
    width: 100%;
    margin-bottom: 20px;
    list-style: none;
    float: left;
    padding: 2%;
}

.page-pressefotos h3.menu__link.sub__menu-child-title {
    display: none;
}

.magnifier-preview {
    right: -20000px;
}

@media screen and (min-width: 568px) {

    .page-pressefotos header .menu .sub__menu,
    .page-pressemeldungen header .menu .sub__menu{
        min-height: 104px;
        max-width: 1470px;
        padding: 4px 20px 2px 20px;
        margin: 0 auto 42px auto;
        border-bottom: solid 1px #DDDDDD;
    }
    .page-pressefotos ul.files li.image, 
    .page-pressefotos ul.files li.file,
    .page-pressemeldungen ul.files li.image, 
    .page-pressefotos ul.files li.file{
        margin-right: 0px;
        width: 50%;
        margin-bottom: 20px;
        list-style: none;
        float: left;
        padding-right: 2%;
    }
    .page-pressefotos li.image,
    .page-pressemeldungen li.image {
        padding: 1%;
    }
}


@media screen and (min-width: 768px) {

    .page-pressefotos span.collapsible-title.press-thread-link.bold,
    .page-pressemeldungen span.collapsible-title.press-thread-link.bold {
        font-size: 25px;
        width: 97%;
        line-height: 32px;
    }
    .page-pressefotos li.image,
    .page-pressemeldungen li.image{
        margin: 0 !important;
        min-height: 270px;
    }
    .page-pressefotos .magnifier-lens,
    .page-pressemeldungen .magnifier-lens
    {
        position: absolute;
        border: solid 1px #ccc;
        z-index: 1000;
        top: 0;
        left: 0;
        overflow: hidden;
    }
    .page-pressefotos ul.files li.image, 
    .page-pressefotos ul.files li.file,
    .page-pressemeldungen ul.files li.image, 
    .page-pressemeldungen ul.files li.file{
        margin-right: 0px;
        width: 50%;
        margin-bottom: 20px;
        list-style: none;
        float: left;
        padding-right: 2%;
    }
}

@media screen and (min-width: 769px) {
        .page-pressefotos ul.files li.image, 
    .page-pressefotos ul.files li.file,
    .page-pressemeldungen ul.files li.image, 
    .page-pressemeldungen ul.files li.file{
        margin-right: 0px;
        width: 33%;
        margin-bottom: 20px;
        list-style: none;
        float: left;
        padding-right: 2%;
    }
}

@media screen and (min-width: 1024px) {

    .page-pressefotos header .menu .sub__menu,
    .page-pressemeldungen header .menu .sub__menu{
        min-height: 104px;
        max-width: 1470px;
        padding: 4px 30px 2px 30px;
        margin: 0 auto 28px auto;
        border-bottom: solid 1px #DDDDDD;
    }

    .page-pressefotos.dynamic-page-pressefotos h1,
    .page-pressemeldungen.dynamic-page-pressefotos h1{
        font-size: 56px;
        margin-bottom: 29px;
    }
    .page-pressefotos p.please-select,
    .page-pressemeldungen p.please-select{
        font-family: 'robotobold', Arial, sans-serif;
        font-size: 30px!important;
        margin-top: 25px;
        border-top: solid 1px #DDDDDD;
        padding-top: 25px;
    }

    .page-pressefotos span.collapsible-title.press-thread-link.bold,
    .page-pressemeldungen span.collapsible-title.press-thread-link.bold{
        font-size: 29px;
        width: 97%;
        line-height: 39px;
    }
    
    .page-pressefotos .magnifier-preview, .page-pressemeldungen .magnifier-preview {
        overflow: hidden;
        position: absolute;
        top: unset;
        bottom: unset;
        left: unset;
        right: unset;
        margin-top:-20.4%;
        margin-left: 34.3%;
        width: 450px;
        height: 300px;
        float: unset;
        /* height: 300px; */
        z-index: 1;
        pointer-events: none;
        /* visibility: hidden; */
        /* display: block !important; */
    }



}

@media screen and (min-width: 1400px){

    .page-pressefotos.dynamic-page-pressefotos h1 {
        font-size: 60px;
        margin-bottom: 29px;
    }
    .press-thread .press-dl {
        background: url(../images/png_download.png);
        background-repeat: no-repeat;
        z-index: 0;
        height: 42px;
        width: 42px;
        /* margin-bottom: -315px; */
        /* left: 1px; */
        margin: -49px 1px;
        position: absolute;
    }

    .page-pressefotos li.image span.label,
    .page-pressemeldungen li.image span.label {
        font-size: 13px;
        font-weight: bold;
        max-width: 260px;
        display: block;
        line-height: 18px;
        margin-bottom: 20px;
        padding-bottom: 5px;
        word-break: break-all;
    }


    .page-pressefotos .magnifier-preview,
    .page-pressemeldungen .magnifier-preview{
        overflow: hidden;
        position: absolute;
        top: unset;
        bottom: unset;
        left: unset;
        right: unset;
        margin-top: -185px;
        margin-left: 317px;
        width: 450px;
        height: 300px;
        float: unset;
        /* height: 300px; */
        z-index: 1;
        pointer-events: none;
        /* visibility: hidden; */
        /* display: block !important; */
    }
    .page-pressefotos .site-main .main-content .main-col .slim.text,
    .page-pressemeldungen .site-main .main-content .main-col .slim.text {
        width: 65%;
        margin-left: auto;
        margin-right: auto;
    }
    .press-thread .files .img img {
        width: 270px;
        height: 180px;
        display: block;
        margin-bottom: 3px;
        position: relative;
        margin-bottom: 5px;
    }
    .page-pressemeldungen ul.files li.image, .page-pressemeldungen ul.files li.file, 
    .page-pressefotos ul.files li.image, .page-pressefotos ul.files li.file {
        margin-right: 0px;
        margin-bottom: 20px;
        list-style: none;
        float: left;
        padding-right: 3.5%;
    }

    .page-pressefotos ul.files,
    .page-pressemeldungen ul.files {
        display: flex;
        flex-wrap: wrap;
        justify-content: start;
        padding: 0px;
    }

    .page-pressefotos header .menu .sub__menu,
    .page-pressemeldungen header .menu .sub__menu {
        min-height: 104px;
        max-width: 1470px;
        padding: 4px 30px 2px 30px;
        margin: 0 auto 42px auto;
        border-bottom: solid 1px #DDDDDD;
    }

    .page-pressefotos span.collapsible-title.press-thread-link.bold,
    .page-pressemeldungen span.collapsible-title.press-thread-link.bold{
        font-size: 30px;
        width: 97%;
        line-height: 39px;
    }
}